#!/usr/bin/env bash

BACKUP_DIRECTORY="/home/crontab_backup"

if [ ! -e "${BACKUP_DIRECTORY}" ]; then
        mkdir -p ${BACKUP_DIRECTORY}
fi

crontab -l > ${BACKUP_DIRECTORY}/$(date '+%Y%m%d%H%M%S').txt

#sh ./gitrun.sh
